


/*

   __                    
  / _|_ _ __ _ _ __  ___ 
 |  _| '_/ _` | '  \/ -_)
 |_| |_| \__,_|_|_|_\___|
                         

*/


:root {
    --bggray:#bef1c4;/*#d8eae3;/*#888f95*/
    --lightbg:rgba(240,242,245,.5);
    --dark:#41484f;
    --white:white;
    --yellow:#ffdf04;
    --green:#00c587;
    --lightgreen:#e0e8e5;
    --purple:#875cf2;
    --orange:#fec700;

    --border:rgba(200,200,200,.6);
    --bezier:cubic-bezier(.14,.1,.26,1);
    --bezier:cubic-bezier(.4,0,.2,1);
    --shadow:0 1px 3px rgba(0,0,0,.3);
}


html,body { display:block; marign:0; padding:0; overflow-x:hidden; }

/* FRAME */
.header { box-shadow:none; position:fixed!important; top:0; left:0; }
.header:hover { background:white!important; }
.header__action-menu { margin:0; padding:0 1em 0 1.5em; xxborder:1px solid red; }
.header--desktop .header__container { padding:0; xxxborder:1px solid red; xxxbackground:white; }
.header.collapsed { background:white!important; box-shadow:0 1px 3px rgba(0,0,0,.2); }
.header__action-list { xxxborder:1px solid lightgray; }
body.home:not(.my-scroll) .NavigationBar-mainMenu,
.header--desktop .header__logo,
.NavigationBar-menu-container { display:none; }
.NavigationBar-mainMenu { margin:1em!important; }
.navigation-menu ul, .navigation-menu li { gap:0; }
.navigation-menu-top-layer { margin:0!important; }
.navigation-menu-top-layer > .navigation-menu-item { margin:0; xxxborder:1px solid red; }
.navigation-menu-top-layer > .navigation-menu-item > .navigation-menu-item-label { margin:0; padding:.5em .8em; border:1px solid red; }
.List-item.search-bar { display:none; }



/* LOGO */
.logonav { display:flex; align-items:center; }
.logoobj { display:block; height:1.5em; width:auto; transition:all .7s; }
.logoobj path { fill:black; transition:all .7s; }
	.header.collapsed .logoobj { height:1.2em; }
	.header.collapsed .logoobj path { fill:black; }

/* NAVNEW */
.navnew { display:flex; gap:0; padding:0 1.5em; }
.navnew .item { display:block; padding:0; }
.navnew .item a { display:block; padding:2em 1em; transition:all .2s; color:black; opacity:1; background:transparent; }
	.header.collapsed .navnew .item a { padding:1em 1em; }
.navnew .item a:hover { background:rgba(240,240,240,.4); }
.navnew .item a.selected:afterxxx { content:''; display:block; height:4px; width:100%; background:var(--yellow); position:absolute; top:0; left:0; }
.navnew .item .megacover { display:block; width:100%; height:100vh; position:fixed; left:0; background:rgba(50,50,50,.7); transition:all .2s; z-index:1; pointer-events:none; visibility:hidden; }
.navnew .item .mega { position:fixed; left:0; width:100%; background:rgba(255,255,255,.7);background:white; background-image:url(https://shoplineimg.com/68ca53c7ce134c005e074c78/69115bae55819d0018c38124/original.webp?source_format=jpg); background-position:bottom right; background-size:60vw; background-repeat:no-repeat; padding:0; display:flex; gap:0; visibility:hidden; transition:all .2s; z-index:16; }
.navnew .item .mega .flexmenu { display:flex; flex-direction:column; xxxborder:1px solid red; padding:2.5em 4em; gap:1em; width:75%; }
.navnew .item .mega .flexmenu.ad { width:25%; border-left:1px solid rgba(50,50,50,.2); padding:2.5em 2em; }
.navnew .item .mega .flexmenu .item { display:block; transition:all .2s; padding:0; }
.navnew .item .mega .flexmenu .item a { padding:.2em 1em; }
.navnew .item .mega .flexmenu .item a * { transition:none!important; }
.navnew .item .mega .flexmenu .item img { display:block; width:20em; height:14em; object-fit:cover; margin-bottom:1.5em; }
.navnew .item .mega .flexmenu.ad .item a strong { font-size:1.2em; font-weight:normal; }
.navnew .item .mega .flexmenu .item:hover { opacity:1; }
.navnew .item .mega .flexmenu .item:hover a { background:transparent; }
.navnew .item .mega .flexmenu .item:hover a strong { text-decoration:underline; color:var(--green); }
.navnew .item:hover .megacover,
.navnew .item:hover .mega { visibility:visible; }

.smallwell { position:fixed; bottom:-9em; right:6em; z-index:93; animation:1s _showup ease-in-out 3s forwards; }
.smallwell:before { content:url(''); background-image:url('https://shoplineimg.com/68ca53c7ce134c005e074c78/6911990dfaab3100120dbad9/original.webp?source_format=png'); background-position:center; background-size:contain; background-repeat:no-repeat; display:block; width:4.6em; height:7em; transform:translateY(1.3em); }
.smallwell:after { content:'你好！'; xxcontent:'my name is well'; color:white; background:black; display:block; padding:.1em .5em; border-radius:2em; position:absolute; top:-.1em; left:-2.5em; }
@keyframes _showup { 0%{bottom:-9em;}100%{bottom:0;} }




/* FOOTER */
.sl-goto-top { position:fixed; bottom:2rem; right:2rem; background:#555!important; color:white; width:50px; height:50px; border-radius:50%; display:flex; align-items:center; justify-content:center; cursor:pointer; box-shadow:0 4px 20px rgba(0,0,0,0.15); transition:all 0.3s ease; z-index:999; border:0!important; }
.sl-goto-top::before, .sl-goto-top::after { border-color:white!important; }
.sl-goto-top:before { left:1.35em; top:1.35em; }
.sl-goto-top:after { left:1.70em; top:1.35em; }
.Footer-grids .credit-cards { display:flex; gap:1em; justify-content:center; }
.Footer-grids .credit-cards img { height:1.8em; width:auto; padding:0; margin:0; }
#Footer .container:first-child { border-top:0; }

.newfooter .conbox { display:flex; gap:0; padding:1.5em; justify-content:center; align-items:flex-start; }
.newfooter .conbox .col { display:flex; flex-direction:column; padding:5em 2em; width:15em; }
.newfooter .conbox .col strong { display:block; font-size:1.2em; margin-bottom:1em; }
.newfooter .conbox .col a { display:block; padding:.25em 0; }
.newfooter .conbox .col .social { display:flex; padding:0; gap:.5em; }
.newfooter .conbox .col .social .fa { font-size:1.5em; }
.newfooter .conbox .col:first-child { width:25em; padding:1em 2em; }
.newfooter .conbox .col:first-child .footerlogo { width:15em; }
.newfooter .row { display:block; text-align:center; padding:1em 2em; background:var(--lightbg); }






/* BREADCRUMB */
.ProductList-breadcrumb.nav-bg-color, .ProductDetail-breadcrumb.nav-bg-color,
.blog-breadcrumb { background-color:transparent; color:black; opacity:.5; font-size:.9em!important; border-top:0px solid var(--border); border-bottom:1px solid var(--border); }
.blog-breadcrumb .block-inner { width:1400px; padding:1em 0; }
.blog-breadcrumb .block-inner a { color:black!important; opacity:.5; position:relative; margin-left:2em; cursor:pointer!important; }
.blog-breadcrumb .block-inner a:before,
.blog-breadcrumb .block-inner .Label:before { content:'|'; position:absolute; top:50%;top:.6em; transform:translateY(-50%); left:-1.2em; }
.blog-breadcrumb .block-inner a:first-child { margin-left:0; }
.blog-breadcrumb .block-inner a:first-child:before { content:''; }
.blog-breadcrumb .block-inner a:hover { opacity:.9; }
.blog-breadcrumb .block-inner .Label { color:black!important; opacity:.5; position:relative; margin-left:2em; cursor:default; }
.blog-breadcrumb .block-inner .Label:after { display:none!important; }
.blog-breadcrumb .block-inner .Label:hover { opacity:.9; }


@media -ms-viewport, screen and (max-width:640px) {
    .Footer-grids .credit-cards { flex-wrap:wrap; }

    .NavigationBar-actionMenu { display:none!important; }
    .btn-menu { display:block; position:absolute; top:50%; right:0; transform:translateY(-50%); padding:1.5em; width:5em; }
    .btn-menu:before { content:''; display:block; width:0; height:0; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); transition:all .2s; background:var(--lightbg); border-radius:3em; }
    .btn-menu span { display:block; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); border-top:1px solid black; height:1px; width:1.2em; transition:all .2s; }
    .btn-menu span:nth-child(1) { top:calc(50% - .5em); }
    .btn-menu span:nth-child(3) { top:calc(50% + .5em); }
    .btn-menu.open span:nth-child(1) { top:50%; }
    .btn-menu.open span:nth-child(3) { top:50%; }
    .btn-menu.open:before { width:2.8em; height:2.8em; }
    
    .navnew { padding:8em 0; width:100vw; flex-direction:column; position:fixed; top:0; right:0; background:white; height:100vh; gap:0; overflow-y:scroll; display:none; background-image:url(https://shoplineimg.com/68ca53c7ce134c005e074c78/69115bae55819d0018c38124/original.webp?source_format=jpg); background-position:bottom right; background-size:120vw; background-repeat:no-repeat; }
    .navnew .item a { display:block; padding:.7em 2em!important; transition:all .2s; color:black; opacity:1; background:transparent; xxxborder-bottom:1px solid var(--border); font-size:2em; }
    .navnew .item:last-child a { border-bottom:0; }
    .navnew .item .megacover { display:block; width:100%; height:100vh; position:fixed; left:0; background:rgba(50,50,50,.7); transition:all .2s; z-index:1!important; pointer-events:none; visibility:hidden!important; }
    .navnew .item .mega { flex-direction:column; z-index:7; position:relative; background:transparent; background-image:none; visibility:visible; }
    .navnew .item .mega .flexmenu { padding:1em 2em; gap:0; width:100%; }
    .navnew .item .mega .flexmenu.ad { width:100%; border:0; padding:0 2em; }
    .navnew .item .mega .flexmenu .item a { padding:.5em 1em; border:0; font-size:1em; }
    .navnew .item .mega .flexmenu .item img { display:block; width:16em; height:8em; object-fit:cover; margin-bottom:.5em; }
    .navnew .item .mega .flexmenu .item:hover { opacity:1; }
    .navnew .item .mega .flexmenu .item:hover a { background:transparent; }
    .navnew .item .mega .flexmenu .item:hover a strong { color:var(--green); }

    .smallwell { zoom:.6; }

    .newfooter .conbox { flex-direction:column; }
    .newfooter .conbox .col { padding:2em; }
    .newfooter .conbox .col .social { display:flex; padding:0; gap:.5em; }
    .newfooter .conbox .col .social .fa { font-size:1.5em; }

}







/*

       _     _     _ 
  _  _(_)___| |__ (_)
 | || | / _ \ '_ \| |
  \_,_|_\___/_.__// |
                |__/ 

*/



/* ICONS */
.icons { xxxborder:1px solid blue; }
@media -ms-viewport, screen and (max-width:640px) {
    .icons { width:1.5em; height:1.5em; }
}

/* BTN */
.text-block__button,
.solid-btn,
.outline-btn,
.blog-post-list__container .list__btn { border-radius:2em!important; padding:.5em 3em; transition:all .2s; position:relative; text-indent:-999px; overflow:hidden; }

.text-block__button:before,
.solid-btn:before, 
.outline-btn:before,
.blog-post-list__container .list__btn:before { content:''; display:block; width:1em; height:1em; border-radius:50%; position:absolute; top:150%; left:50%; transform:translate(-50%,-50%); transition:all .2s; background:var(--yellow); z-index:1; }

.text-block__button:after,
.solid-btn:after, 
.outline-btn:after,
.blog-post-list__container .list__btn:after { content:'more'; font-size:'Roboto',sans-serif; font-size:.8em; letter-spacing:.01em; display:block; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); transition:all .2s; color:white; z-index:10; text-indent:0; }
    .outline-btn:after { color:black; }

.text-block__button:hover,
.solid-btn:hover, 
.outline-btn:hover,
.blog-post-list__container .list__btn:hover { border-radius:2em; }

.text-block__button:hover:before,
.solid-btn:hover:before,
.outline-btn:hover:before,
.blog-post-list__container .list__btn:hover:before { top:50%; width:28em; height:28em; transform:translate(-50%,-50) scale(4); opacity:1; }

.text-block__button:hover:after,
.solid-btn:hover:after,
.outline-btn:hover:after,
.blog-post-list__container .list__btn:hover:after { letter-spacing:.1em; text-shadow:var(--shadow); }


.btn-custom { border-radius:2em!important; padding:.5em 3em; transition:all .2s; position:relative; overflow:hidden; }













/* CONTAIN AREA */
body.posts .js-content,
body.pages .js-content,
body.products .js-content,
body.post_categories .js-content
{ background:rgba(240,240,240,.25); margin-top:5.5em; }

body.posts.show .Post .Post-content img { width:100%; }
body.posts.show .Post .Post-title { margin:1em 0; padding:0; text-align:left; font-size:2.5em; line-height:1.4; }
body.posts.show .Post .Post-title:after { display:none; }
body.posts.show .Post .Post-date { text-align:left; }
body .ProductList-breadcrumb .block-inner,
body .ProductDetail-breadcrumb .block-inner { background:transparent; }
.block-inner, #Content .container.js-container { padding:1.5em 0; }
.pd-box { padding:0; xxxxborder:1px dotted lightgray; }
.Post { padding:0; font-size:1.3em; }


.post-info-section { flex-direction:column; xxxborder:1px solid orange; }
.post-info-section__left { xxxxborder:1px solid green; width:100%; }
post-categories-pannel { width:100%; padding-left:0; }
.post-categories-pannel__block { padding:4em 0; display:block; text-align:center; }
.post-categories-pannel__block-title { text-align:center; }
.post-categories-pannel__block-title:after { display:none!important; }
.post-categories-pannel__block-list { display:flex; gap:1em; justify-content:center; }
.post-categories-pannel__block-list a:hover { color:var(--green); }
.post-categories-pannel-toggle { justify-content:center; margin:1em auto; background:var(--lightbg); }
.post-categories-pannel-toggle__content { display:block; border:0px solid green; height:auto; padding:1em 1.5em; }
.post-categories-pannel-toggle__content svg { display:none; }
.slideshow__item-inner { position:relative; }
.slideshow__text { right:auto!important; left:50%; transform:translate(-50%,-50%)!important; }
.slideshow__text-title { font-size:3.3em!important; text-shadow:0 1px 7px rgba(0,0,0,.3); letter-spacing:-.04em; }
.slideshow__text * { color:white; text-shadow:0 1px 5px rgba(0,0,0,.3); }
.slideshow__text-button { border-radius:3em; background:var(--yellow)!important; color:black; transition:all .2s; }
.slideshow__text-button:hover { background:var(--green)!important; color:white; }

@media -ms-viewport, screen and (max-width:640px) {
    .section-width { padding:3em 2em; }
    .block-inner { padding:1em!important; text-align:center; }
    h2 { text-align:center!important; }
    .post-categories-pannel__block-list { padding:1em; flex-direction:column; justify-content:flex-start; }
    .post-categories-pannel__block-list a { text-align:left }
    .slideshow__text { padding:1em; position:absolute; width:90%; z-index:12; top:70vw; }
    .slideshow__text * { color:white; }
    .slideshow__text-title { font-size:1.8em!important; color:white; padding:0; margin:0!important; }
    slideshow-component,
    slideshow-component>div:first-child,
    .slideshow__list { sxxxxborder:2px solid green; position:relative; height:130vw; }
}




/* HOME:EQ2 */
.shopline-section:nth-child(2) { background:var(--yellow); background-repeat:no-repeat; background-image:url(https://shoplineimg.com/68ca53c7ce134c005e074c78/691163e4ce901f59c3992248/original.webp?source_format=jpg); background-position:bottom right; background-size:100vw; }
.shopline-sectionxx:nth-child(2) { background:#efeddc; background-image:none; }
.shopline-section:nth-child(2) { background:var(--lightbg); background-image:none; }
.shopline-section:nth-child(2) .image-with-text__image-container { width:18em!important; padding:0!important; }
.shopline-section:nth-child(2) .image-with-text__image { width:18em!important; height:18em!important; }
.shopline-section:nth-child(2) .text-block__item { padding:2em 0 2em 3em!important; }



/* HOME:EQ3 */
.shopline-section:nth-child(3) { xxxxborder:4px solid pink; position:relative; }
.shopline-section:nth-child(3) .post-card .post-card__image-container { height:15em!important; overflow:hidden; display:block; }
.shopline-section:nth-child(3) .post-card .post-card__image-containerxxx { transform:translateX(-50%) scale(.8); left:50%; position:relative; width:30em; }

/* HOME:EQ4 PRODUCT */
.product-list__container .product-list__products { justify-content:center; padding-bottom:0; xxxmargin-bottom:-2.5em; }

/* HOME:EQ5 */
/*
.shopline-section:nth-child(5) { xxxxxborder:4px solid green; position:relative; padding-bottom:31em; }
.shopline-section:nth-child(5):before { content:''; display:block; width:60em; height:40em; background-position:center; background-size:cover; background-image:url('https://shoplineimg.com/68ca53c7ce134c005e074c78/690f03eeb93549000e5c127d/original.webp?source_format=png'); position:absolute; bottom:0; left:50%; transform:translateX(-50%); }
*/
@media -ms-viewport, screen and (min-width:641px) and (max-width:1058px) {
    .shopline-section:nth-child(5):before { width:40em; height:20em; }
}
@media -ms-viewport, screen and (max-width:640px) {
    .shopline-section:nth-child(5):before { width:100%; height:50vw; }
}

/* HOME-POST */
.post-card .post-card__image-container { border-radius:.5em; overflow:hidden; }
.post-card .post-card__body { padding-top:5em; position:relative; }
.post-card .post-card__body .post-card__title { position:absolute; top:0; left:0; }
.post-card .post-card__head { justify-content:flex-start!important; }
.post-card .post-card__date { padding-bottom:.5em; text-align:left; }


/* OUR BELIEVE */
.ourbelieveblock { xxxxborder:3px solid orange; padding:8em; padding-top:0; display:flex; justify-content:center; gap:1em; width:100%; padding-bottom:20em; }
.ourbelieveblock:before,
.ourbelieveblock:after { display:none!important; }
.ourbelieveblock:before { content:''; display:block!important; width:50em; height:25em; background-position:center; background-size:cover; background-image:url('https://shoplineimg.com/68ca53c7ce134c005e074c78/690f03eeb93549000e5c127d/original.webp?source_format=png'); position:absolute; bottom:-3em; left:50%; transform:translateX(-50%); }
.ourbelieveblock .item { text-align:center; position:relative; padding:2.5em 3em 5em 3em; display:block; border-radius:.5em; background:var(--yellow); width:22em; cursor:pointer; transition:all .2s; box-shadow:0 1px 10px rgba(150,150,150,.1); cursor:default; }
.ourbelieveblock .item strong { margin:2em 0; font-size:2.7em; line-height:1.0; }
.ourbelieveblock .item p { font-size:1em; margin:1em 0; }
.ourbelieveblock .item small { position:absolute; top:calc(100% - 3em); left:calc(100% - 3em); transform:translate(-50%,-50%); width:2.5em; height:2.5em; background:black; border-radius:2em; display:block; display:none; }
.ourbelieveblock .item small:before { content:url('data:image/svg+xml,<?xml version="1.0" encoding="UTF-8"?><svg id="Layer_1" xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 392.2 392.2"><path d="M392.2,191.9v7.6l-4.9,10-143.7,143.7c-9.4,7.4-19.5,7-28.7-.4s-27.3-25.6-14.9-41.7l84.5-84.8H18.7c-5.6,0-13.5-7.5-15.8-12.5-3.2-7.1-3.4-30,0-37s10.1-11.7,15.1-11.7h265.7l-85.5-86.9c-9.3-15.6,5.2-30.4,16.7-39.6s19.4-7.9,28.7-.4l143.7,143.7,4.9,10Z" fill="white"/></svg>'); display:block; width:1em; height:1em; object-fit:contain; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); }
/*
.ourbelieveblock .item:hover { transform:rotate(2deg) scale(1.05); box-shadow:var(--shadow); }
.ourbelieveblock .item:hover small { animation:.5s _flyarrowbox cubic-bezier(.44,-0.37,.54,1.45) forwards; }
.ourbelieveblock .item:hover small:before { animation:.5s _flyarrow ease-in-out forwards; }
*/
.ourbelieveblock .item:nth-child(1) { background:var(--dark); background-image:url(https://shoplineimg.com/68ca53c7ce134c005e074c78/6911b87669d6600018ba9fad/original.webp?source_format=png); background-position:center 102%; background-repeat:no-repeat; background-size:32%; color:white; }
.ourbelieveblock .item:nth-child(1) strong { color:var(--yellow); }
.ourbelieveblock .item:nth-child(1) p { opacity:.6; }
.ourbelieveblock .item:nth-child(2) { background:var(--yellow); background-image:url('data:image/svg+xml,<?xml version="1.0" encoding="UTF-8"?><svg id="Layer_1" xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 342.6 314.8"><path fill="black" d="M61,68.7c-.9,0-1.8-.3-2.5-1l-11.3-11.3c-1.4-1.4-1.4-3.6,0-4.9,1.4-1.4,3.6-1.4,4.9,0l11.3,11.3c1.4,1.4,1.4,3.6,0,4.9s-1.6,1-2.5,1Z"/><path fill="black" d="M279.8,68.7c-.9,0-1.7-.3-2.4-1-1.4-1.3-1.4-3.6-.1-4.9l14-14.6c1.3-1.4,3.6-1.5,4.9-.1,1.4,1.3,1.4,3.6.1,4.9l-14,14.6c-.7.7-1.6,1.1-2.5,1.1Z"/><path fill="black" d="M286.9,266.9c-.8,0-1.5-.3-2.2-.8l-25.7-20.6c-1.5-1.2-1.7-3.4-.5-4.9,1.2-1.5,3.4-1.7,4.9-.5l25.7,20.6c1.5,1.2,1.7,3.4.5,4.9-.7.9-1.7,1.3-2.7,1.3Z"/><path fill="black" d="M68,256.9c-1,0-2-.4-2.7-1.2-1.3-1.5-1.1-3.7.4-4.9l17-14.6c1.5-1.3,3.7-1.1,4.9.4,1.3,1.5,1.1,3.7-.4,4.9l-17,14.6c-.7.6-1.5.8-2.3.8Z"/><g><g><line fill="white" x1="57.7" y1="184.6" x2="69.7" y2="184.6"/><path fill="white" d="M69.7,187h-12c-1.4,0-2.5-1.1-2.5-2.5s1.1-2.5,2.5-2.5h12c1.4,0,2.5,1.1,2.5,2.5s-1.1,2.5-2.5,2.5Z"/></g><g><line fill="white" x1="63.1" y1="175.6" x2="63.1" y2="193.5"/><path fill="white" d="M63.1,196c-1.4,0-2.5-1.1-2.5-2.5v-18c0-1.4,1.1-2.5,2.5-2.5s2.5,1.1,2.5,2.5v18c0,1.4-1.1,2.5-2.5,2.5Z"/></g></g><g><g><line fill="white" x1="231.3" y1="88.1" x2="243.3" y2="88.1"/><path fill="white" d="M243.3,90.6h-12c-1.4,0-2.5-1.1-2.5-2.5s1.1-2.5,2.5-2.5h12c1.4,0,2.5,1.1,2.5,2.5s-1.1,2.5-2.5,2.5Z"/></g><g><line fill="white" x1="236.7" y1="79.1" x2="236.7" y2="97.1"/><path fill="white" d="M236.7,99.6c-1.4,0-2.5-1.1-2.5-2.5v-18c0-1.4,1.1-2.5,2.5-2.5s2.5,1.1,2.5,2.5v18c0,1.4-1.1,2.5-2.5,2.5Z"/></g></g></svg>');  }
.ourbelieveblock .item:nth-child(2) strong { color:black; opacity:.5; font-size:3.6em; display:block; margin:1em 0 0 0!important; }
.ourbelieveblock .item:nth-child(3) { background:var(--green); color:white; background-image:url('data:image/svg+xml,<svg width="88" height="123" viewBox="0 0 88 123" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M87.2492 76.6364C85.9992 68.0464 79.9392 61.1064 71.8092 58.6264C69.5192 52.0964 64.4192 47.1264 58.0392 44.9664L63.0592 33.6964C68.2992 21.9464 64.4092 8.10636 53.8292 0.796363C52.8392 0.116363 51.6192 -0.143637 50.4292 0.0763631C49.2492 0.296363 48.1992 0.986363 47.5292 1.98636L41.2292 11.3664C32.0292 1.37636 18.8192 2.41636 18.1692 2.47636C16.8392 2.59636 15.6292 3.29636 14.8792 4.39636C14.1292 5.49636 13.8892 6.86636 14.2392 8.15636L22.7492 38.9164L3.67924 67.3164C-2.08076 75.9064 -0.980755 87.4664 6.29924 94.8064L28.5892 117.286C32.1192 120.846 36.8092 122.796 41.8192 122.796H41.8592C46.8792 122.786 51.5792 120.806 55.0992 117.226L83.3892 88.4464C86.4292 85.3464 87.8792 80.9364 87.2492 76.6364ZM24.6192 11.9464C28.1692 12.7364 32.6792 14.6464 35.9892 19.1964L29.3592 29.0764L24.6192 11.9564V11.9464ZM76.9692 82.1464L48.6792 110.926C46.8592 112.776 44.4292 113.796 41.8292 113.806H41.8092C39.2192 113.806 36.7992 112.796 34.9692 110.956L12.6792 88.4764C8.40925 84.1664 7.75924 77.3764 11.1392 72.3364L52.1292 11.2964C56.4792 16.3964 57.6692 23.6764 54.8392 30.0364L47.5192 46.4564C47.5192 46.4564 47.5192 46.4764 47.5092 46.4864L44.2192 51.6564C42.8892 53.7564 43.4992 56.5364 45.5992 57.8664C46.3492 58.3464 47.1892 58.5664 48.0092 58.5664C49.4992 58.5664 50.9492 57.8264 51.8092 56.4864L53.9392 53.1364C58.2592 54.1564 61.7792 57.2864 63.2892 61.5364L61.4192 64.0264C59.9292 66.0164 60.3292 68.8364 62.3192 70.3264C63.1292 70.9364 64.0792 71.2264 65.0192 71.2264C66.3892 71.2264 67.7392 70.6064 68.6192 69.4264L70.0492 67.5264C74.4292 69.2164 77.6492 73.1364 78.3492 77.9164C78.5692 79.4464 78.0592 81.0164 76.9792 82.1164L76.9692 82.1464Z" fill="white"/></svg>'); background-position:center 84%; background-repeat:no-repeat; background-size:14%; }
.ourbelieveblock .item:nth-child(3) strong { color:var(--yellow) }



@media -ms-viewport, screen and (max-width:640px) {



    .blog-post-list__container .list-slider__items .owl-nav .owl-prev,
    .blog-post-list__container .list-slider__items .owl-nav .owl-next { background-color:rgba(200,202,205,.7); border-radius:2em; box-shadow:none; top:100%; }

    .shopline-section:nth-child(2) { padding:4em 2em; }
    .shopline-section:nth-child(2) .image-with-text__image-container { margin:0 auto!important; }
    .shopline-section:nth-child(2) .text-block__item { padding:0!important; }
    body.pages .shopline-section:nth-child(2) { padding:2em 0; }

    .shopline-section:nth-child(3) .section-width { padding:2em; }
    .blog-post-list__container .list-slider__items .owl-nav .owl-prev { left:-2.5em; }
    .blog-post-list__container .list-slider__items .owl-nav .owl-next { right:-2.5em; }

    .product-list__container .product-list__products { flex-direction:column; }

    .ourbelieveblock { padding:2em; padding-bottom:12em; flex-direction:column; }
    .ourbelieveblock:before { width:90%; height:15em; }
    .ourbelieveblock .item { width:100%; }
    .ourbelieveblock .item:nth-child(1) { padding-bottom:7em; background-size:5.6em; }
}




















/* POST */
.post-category-banner { height:40vw; object-fit:cover; position:relative; z-index:8; }
.post-categories-pannel__block-list a.selected { color:var(--green); text-decoration:underline; }
.slideshow__indicator { display:flex; gap:.8em; }
.slideshow__indicator-button { margin:0; width:.6em; height:.6em; transform:translate(-50%,-50%); background:rgba(200,200,200,.7); border:0; transition:all .2s; opacity:.6; mix-blend-mode:difference; }
.slideshow__indicator-button.slideshow__page-button--active { xxxxbackground:rgba(240,240,240,.7); transform:translate(-50%,-50%) scale(1.6); opacity:.8; box-shadow:0 0 5px rgba(0,0,0,.1); }
.slideshow__mask--20::after { display:none!important; }
.categorybannerblock { position:relative; }
.categorybannerblock:afterxxxx { content:''; display:block; width:30vw; height:30vw; position:absolute; top:50%; left:50%; filter:blur(8em); mix-blend-mode:overlay; z-index:10; background:var(--yellow); }
.categorybannerblock .title { position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); font-size:2em; z-index:16; color:white; font-weight:normal!important; text-shadow:0 1px 7px rgba(0,0,0,.2); letter-spacing:.03em; text-align:center; width:80%; xxxxcolor:var(--yellow); }
.post-info-section__title { padding:.2em 0; }
.post-info-section__titlexxxxx { position:absolute; top:10em; left:10em; z-index:12; }
.entitle { text-transform:lowercase; font-size:3.5em; color:var(--yellow);  }
.post-card__head { justify-content:flex-start; }
.post-card__date { display:block; text-align:left; }
.post-card__deco-line__container { display:none; }
.post-card__title { font-size:1.4em; font-weight:400; line-height:1.4; margin-top:0; margin-bottom:.5em; text-align:left; }
.post-card__text { font-size:1em; text-align:left; }


.PostList { display:flex; flex-wrap:wrap; gap:1.8em; margin:2em 0!important; justify-content:flex-start; }
.PostList:before { display:none; }
.PostList .List-item { display:flex; flex-direction:column; gap:1em; width:calc(33.33% - 1.2em); xxborder:1px solid orange; margin:0; padding:0; }
.PostList .List-item .List-item-content .List-item-excerpt { width:100%; height:15vw; float:none; margin:0; padding:0; overflow:hidden; border-radius:.5em; background:var(--border); }
.PostList .List-item .List-item-content .List-item-excerpt img { width:100%; height:100%; object-fit:cover; }
.PostList .List-item .List-item-content .List-item-text { width:100%!important; float:none!important; padding:1em 0 4em 0; display:grid; grid-template-rows:5em 2.5em auto; }
.PostList .List-item .List-item-content .List-item-text > span:after { display:none; }
.PostList .List-item .List-item-content .List-item-text > span { margin:0; }
.thedate { margin:0; margin:.5em 0 1em 0!important; font-size:.8em; }
.PostList .List-item .List-item-title { transition:all .2s; margin:.2em 0; line-height:1.4!important; font-family:'微軟正黑體',Arial,sans-serif!important; }
.PostList .List-item a:hover .List-item-title { color:var(--green)!important; }

.heroblock { height:40vw; position:relative; overflow:hidden; }
.heroblock img { height:100%; width:100%; object-fit:cover; }
.heroblock .conbox { position:absolute; width:100%; xxxxborder:1px solid red; bottom:3em; left:50%; transform:translateX(-50%); z-index:12; color:white; padding:2em 0;}
.heroblock .conbox h1 { font-size:3em; text-shadow:0 1px 7px rgba(0,0,0,.3); }


/* POST SHARE */
.shareset { text-align:center; }
.shareset h4 { font-size:2.5em; transform:rotate(-1deg); text-align:center; margin:1.2em; }
.shareset .shareblock { display:flex; justify-content:center; gap:2em; }
.shareset .shareblock a { display:block; cursor:pointer; opacity:.4; transition:all .2s; }
.shareset .shareblock a:hover { transition:all .2s; opacity:1; }
.shareset .shareblock .btn-line:before,
.shareset .shareblock .btn-fb:before,
.shareset .shareblock .btn-mail:before { display:block; width:2em; height:2em; object-fit:contain; }
.shareset .shareblock .btn-line:before { content:url('data:image/svg+xml,<?xml version="1.0" encoding="UTF-8"?><svg id="Layer_1" xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 384 384"><path d="M368,158.8v17.1c-1,3.5-1,7.5-1.6,11.1-9.7,59.9-75.6,108.7-123,140.7-14.1,9.5-35.7,24.7-51.1,30.5-24.8,9.5-13.5-13.5-12.6-26.9.9-13.5.6-12.9-2.8-16.4-6.3-6.3-29.5-8.3-39.2-10.9-56.3-14.6-110.4-56.8-119.9-117-.5-3.7-.5-7.7-1.6-11.1.3-5.6-.4-11.5,0-17.1,4.6-65.1,62.6-112.5,122.3-128,94.4-24.5,216.5,20.3,228.9,126.9l.6,1.1ZM97.2,195.8v-63.4c0-1.8-4.1-5.7-6.1-6.2-8-2.1-11.8,3.8-12.4,11-1.4,17.9-1.3,47.3,0,65.3,1.3,18,1.8,11.1,7.2,11.9,5.4.8,34.8.8,39.7,0,7.7-1.6,9.2-12.9,2.1-16.9s-3.8-1.5-4-1.5h-26.5ZM147.9,125.9c-3.4.7-6.4,4.3-6.7,7.7v73.4c2,9.5,14.9,9.8,17.9.6v-74.1c-.7-5.6-5.6-8.9-11.2-7.7h0ZM225.1,178l-36.4-49c-5.8-5.6-14.5-3.3-15.9,4.8l.2,74.6c2.1,5.4,8.4,7.8,13.6,4.9s4.2-4,4.2-4.8v-45.6c1.6-.5,1.2.4,1.6.9,12.5,14.6,22.7,33,35.2,47.8,6.8,5.8,15.4,2.5,16.2-6.5,2.1-22.5-1.6-48.4,0-71.3-1.7-7-9.4-10.7-15.3-5.8s-3.2,4.1-3.2,5v44.9h-.2ZM274.5,144.4h27.1c.3,0,3.2-1.4,3.8-1.7,6.3-4.3,4.3-15.1-3.2-16.6s-33.6-.8-38.9,0c-4.3.7-7.2,4.1-7.4,8.3,1.7,22.9-2.2,48.9,0,71.4.5,4.7,3.2,7.8,7.9,8.5l39.6-.4c5.8-2.7,7.8-10.3,3.4-15.1s-4.7-3.1-5.9-3.1h-26.5v-16.5h27.9c.9,0,4.9-3.1,5.5-4.1,2.6-4.2,1.4-10.3-2.8-12.9-.5-.3-3.1-1.5-3.3-1.5h-27.1v-16.5.2Z"/></svg>'); }
.shareset .shareblock .btn-fb:before { content:url('data:image/svg+xml,<?xml version="1.0" encoding="UTF-8"?><svg id="Layer_1" xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 384 384"><path d="M222.4,352.2v-115.2h31.8l6.5-45.3h-47.3v-34.6c0-2.2,3.7-9.7,5.2-11.6,3.6-4.5,12.1-8.1,17.8-8.1h31.5v-39.5c-4.4-.6-8.9-1.5-13.3-1.9-21.9-2.4-45.6-3.1-64.1,10.5-27.7,20.2-22,55.1-22.5,85.3h-36.3v45.3h36.3v115.2c-72.7-10.4-128.2-68.6-136.2-141.4C22.3,124.8,82.7,44.8,169,33.2c105.8-14.2,194.9,74.6,181.7,180.1-8.5,68.3-60.6,125.4-128.3,138.9Z"/></svg>'); }
.shareset .shareblock .btn-mail:before { content:url('data:image/svg+xml,<?xml version="1.0" encoding="UTF-8"?><svg id="Layer_1" xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 384 384"><path d="M345,142.3v140.1c-3,14.6-13.4,23.5-28.3,24.5H65.8c-13.7-1.5-24.1-10.9-26.6-24.5v-140.1l126.1,83.7c16.3,11.3,37.3,11.3,53.7,0l126.1-83.7Z"/><path d="M345,102.3v7.8c-1.9,8.4-6.3,14.9-13.5,19.6-41.1,25-80.3,56.4-121.5,80.9-11.8,7-20.2,8.8-32.7,1.8L46.7,124.9c-4-4.3-6.1-9.2-7.5-14.8.2-2.5-.3-5.3,0-7.8,1.6-13,13.8-23.4,26.6-24.4h251.5c13.3.4,26.1,11.1,27.7,24.4Z"/></svg>'); }
.bigwell { height:50vw; overflow:hidden; position:relative; margin-top:-10vw; pointer-events:none; position:relative; z-index:1; }
.bigwell img { height:70vw; position:absolute; top:5em; left:-20vw; }
.tocobj { display:block; margin:4em 0; padding:4em; background:#f1f2f5; }
.tocobj >li { list-style:none; }
.tocobj >li a { display:block; font-size:1.1em; padding:.3em 0; }
.detailcatblock { background:rgba(245,246,248,1); position:relative; z-index:54; padding:4em 0; }


@media -ms-viewport, screen and (max-width:640px) {
    .post-category-banner { height:150vw; }

    .PostList { gap:1em; }
    .PostList .List-item { width:calc(50% - .55em); }
    .PostList .List-item:first-child { margin-top:0; }
    .PostList .List-item .List-item-content .List-item-excerpt { height:8em; }
    .PostList .List-item .List-item-content .List-item-text { grid-template-rows:auto 2.5em auto; }
    .PostList .List-item .List-item-content .List-item-text * { text-align:left; }
    .PostList .List-item .List-item-title { font-size:1.3em!important; text-align:left!important; }

    .shareset h4 { font-size:1.7em; transform:rotate(0); }
    .shareset .shareblock .btn-line:before,
    .shareset .shareblock .btn-fb:before,
    .shareset .shareblock .btn-mail:before { width:2.4em; height:2.4em; }
    .bigwell { height:20em; margin-top:-5em; }
    .bigwell img { height:25em; width:auto; }

    .heroblock { height:140vw; }
    .heroblock .conbox { padding:2em;}
    .heroblock .conbox h1 { font-size:2em; }
    .tocobj { margin:2em 0; padding:2em; }
    .tocobj * { text-align:left; }

}












/* CALLMEMBER */
.callmemberrow {}
.callmemberset { background:var(--yellow); background-repeat:no-repeat; background-image:url(https://shoplineimg.com/68ca53c7ce134c005e074c78/691163e4ce901f59c3992248/original.webp?source_format=jpg); background-position:bottom right; background-size:60vw; padding:8em; text-align:center; margin:0; position:relative; z-index:12; margin-bottom:10em; padding-bottom:12em; position:relative; }
.callmemberset .bgstar { display:block; position:absolute; top:8em; left:50%; transform:translateX(-50%); width:72em; height:auto; }
.callmemberset .conbox { text-align:center; }
.callmemberset h2xx,
.callmemberset .conbox h2 { font-size:4em; color:var(--green); text-align:center; }
.callmemberset .conbox h3 { font-size:1.5em; text-align:center; }
.callmemberset .conbox .btn-joinline { display:flex; justify-content:center; align-items:center; gap:.4em; color:black; font-weight:bold; width:10em; margin:1em auto; border:1px solid black; border-radius:2em; padding:.5em; }
.callmemberset .btn-joinline:before { content:url('data:image/svg+xml,<?xml version="1.0" encoding="UTF-8"?><svg id="Layer_1" xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 384 384"><path d="M368,158.8v17.1c-1,3.5-1,7.5-1.6,11.1-9.7,59.9-75.6,108.7-123,140.7-14.1,9.5-35.7,24.7-51.1,30.5-24.8,9.5-13.5-13.5-12.6-26.9.9-13.5.6-12.9-2.8-16.4-6.3-6.3-29.5-8.3-39.2-10.9-56.3-14.6-110.4-56.8-119.9-117-.5-3.7-.5-7.7-1.6-11.1.3-5.6-.4-11.5,0-17.1,4.6-65.1,62.6-112.5,122.3-128,94.4-24.5,216.5,20.3,228.9,126.9l.6,1.1ZM97.2,195.8v-63.4c0-1.8-4.1-5.7-6.1-6.2-8-2.1-11.8,3.8-12.4,11-1.4,17.9-1.3,47.3,0,65.3,1.3,18,1.8,11.1,7.2,11.9,5.4.8,34.8.8,39.7,0,7.7-1.6,9.2-12.9,2.1-16.9s-3.8-1.5-4-1.5h-26.5ZM147.9,125.9c-3.4.7-6.4,4.3-6.7,7.7v73.4c2,9.5,14.9,9.8,17.9.6v-74.1c-.7-5.6-5.6-8.9-11.2-7.7h0ZM225.1,178l-36.4-49c-5.8-5.6-14.5-3.3-15.9,4.8l.2,74.6c2.1,5.4,8.4,7.8,13.6,4.9s4.2-4,4.2-4.8v-45.6c1.6-.5,1.2.4,1.6.9,12.5,14.6,22.7,33,35.2,47.8,6.8,5.8,15.4,2.5,16.2-6.5,2.1-22.5-1.6-48.4,0-71.3-1.7-7-9.4-10.7-15.3-5.8s-3.2,4.1-3.2,5v44.9h-.2ZM274.5,144.4h27.1c.3,0,3.2-1.4,3.8-1.7,6.3-4.3,4.3-15.1-3.2-16.6s-33.6-.8-38.9,0c-4.3.7-7.2,4.1-7.4,8.3,1.7,22.9-2.2,48.9,0,71.4.5,4.7,3.2,7.8,7.9,8.5l39.6-.4c5.8-2.7,7.8-10.3,3.4-15.1s-4.7-3.1-5.9-3.1h-26.5v-16.5h27.9c.9,0,4.9-3.1,5.5-4.1,2.6-4.2,1.4-10.3-2.8-12.9-.5-.3-3.1-1.5-3.3-1.5h-27.1v-16.5.2Z"/></svg>'); display:block; width:2.2em; height:2.2em; }
.callmemberset .btnset { margin:2em auto; justify-content:center; display:flex; gap:1em; }
.callmemberset .btnset .item { display:block; padding:2em 6em 2em 3em; border-radius:.5em; text-align:left; background:white; color:black; cursor:pointer; transition:all .2s; width:26em; position:relative; }
.callmemberset .btnset .item strong { font-size:1.5em; transition:all .3s; }
.callmemberset .btnset .item small { position:absolute; top:50%; right:3.6em; transform:translate(50%,-50%); width:2.5em; height:2.5em; background:black; border-radius:2em; display:block; overflow:hidden; transition:all .3s; }
.callmemberset .btnset .item small:before { content:url('data:image/svg+xml,<?xml version="1.0" encoding="UTF-8"?><svg id="Layer_1" xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 392.2 392.2"><path d="M392.2,191.9v7.6l-4.9,10-143.7,143.7c-9.4,7.4-19.5,7-28.7-.4s-27.3-25.6-14.9-41.7l84.5-84.8H18.7c-5.6,0-13.5-7.5-15.8-12.5-3.2-7.1-3.4-30,0-37s10.1-11.7,15.1-11.7h265.7l-85.5-86.9c-9.3-15.6,5.2-30.4,16.7-39.6s19.4-7.9,28.7-.4l143.7,143.7,4.9,10Z" fill="white"/></svg>'); display:block; width:1em; height:1em; object-fit:contain; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); }
.callmemberset .btnset .item:first-child { background:var(--green); color:white; }
.callmemberset .btnset .item:last-child strong { color:var(--green); }
.callmemberset .btnset .item:hover { transform:rotate(-2deg); box-shadow:var(--shadow); }
.callmemberset .btnset .item:hover strong { letter-spacing:.1em; }
.callmemberset .btnset .item:hover small { animation:.5s _flyarrowbox cubic-bezier(.44,-0.37,.54,1.45) forwards; }
.callmemberset .btnset .item:hover small:before { animation:.5s _flyarrow ease-in-out forwards; }
.callmemberset .bottleimg { display:block; width:25em; position:absolute; bottom:-7em; left:50%; transform:translateX(-50%); }

@keyframes _flyarrowbox {
    0% { width:2.5em; height:2.5em; }
    100% { width:3.5em; height:3.5em; }
}
@keyframes _flyarrow {
    0%,100% { left:50%; opacity:1; }
    30% { left:120%; opacity:0; }
    40% { left:-15%; opacity:0; }
}


/* CATEGORYSET */
.categoryset { padding:4em; display:flex; justify-content:center; gap:1.5em; flex-wrap:wrap; }
.categoryset:before,
.categoryset:after { display:none!important; }
.categoryset h3 { width:100%; display:block; text-align:center; letter-spacing:.1em; font-size:1.4em; }
.categoryset .item { text-align:center; position:relative; padding:2.5em 3em 5em 3em; display:block; border-radius:.5em; background:var(--yellow); width:15em; cursor:pointer; transition:all .2s; box-shadow:0 1px 10px rgba(150,150,150,.1); }
.categoryset .item strong { margin:2em 0; font-size:1.7em; line-height:1.0; }
.categoryset .item p { font-size:1em; margin:1em 0; }
.categoryset .item small { position:absolute; top:calc(100% - 3em); left:50%; transform:translate(-50%,-50%); width:2.5em; height:2.5em; background:black; border-radius:2em; display:block; }
.categoryset .item small:before { content:url('data:image/svg+xml,<?xml version="1.0" encoding="UTF-8"?><svg id="Layer_1" xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 392.2 392.2"><path d="M392.2,191.9v7.6l-4.9,10-143.7,143.7c-9.4,7.4-19.5,7-28.7-.4s-27.3-25.6-14.9-41.7l84.5-84.8H18.7c-5.6,0-13.5-7.5-15.8-12.5-3.2-7.1-3.4-30,0-37s10.1-11.7,15.1-11.7h265.7l-85.5-86.9c-9.3-15.6,5.2-30.4,16.7-39.6s19.4-7.9,28.7-.4l143.7,143.7,4.9,10Z" fill="white"/></svg>'); display:block; width:1em; height:1em; object-fit:contain; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); }
.categoryset .item:hover { transform:rotate(2deg) scale(1.05); box-shadow:var(--shadow); }
.categoryset .item:hover small { animation:.5s _flyarrowbox cubic-bezier(.44,-0.37,.54,1.45) forwards; }
.categoryset .item:hover small:before { animation:.5s _flyarrow ease-in-out forwards; }
.categoryset .item:nth-of-type(1) { background:var(--dark); color:white; }
.categoryset .item:nth-of-type(1) p { opacity:.6; }
.categoryset .item:nth-of-type(2) { background:var(--lightgreen);background:#e0e3e8;background:white; color:var(--green); }
.categoryset .item:nth-of-type(2) p { color:black; }
.categoryset .item:nth-of-type(3) { background:var(--yellow); color:black }
.categoryset .item:nth-of-type(4) { background:var(--green); color:white; }
.categoryset .item:nth-of-type(4) strong { color:var(--yellow); }



/* PRODUCT */
.product-list__title { color:var(--yellow)!important; }
.ProductList-list { justify-content:flex-start; gap:1em; }
.ProductList-list .product-item, .ProductList-list .Product-item { border:1px solid var(--border); margin-right:-1px; margin-bottom:-1px; padding:0!important; flex-basis:calc(33.33% - 1em); border-radius:.6em; background:#e0efe8;background:var(--lightbg); border:0; border-radius:3.6em; }
.ProductList-list .product-item .Product-title, .ProductList-list .Product-item .Product-title { transition:all .2s; }
.ProductList-list .product-item:hover .Product-title, .ProductList-list .Product-item:hover .Product-title { color:var(--green); }
.product-list__products { display:flex!important; justify-content:center; }
.product-list__container .product-list__products { display:flex; gap:0; }
.product-list__container .product-list__products .product-list__product,
.product-list__container .product-list__products .product-item { xxxborder:1px dotted orange; width:23em; }
.product-list__container .product-list__products .product-item { width:100%; }
.product-list__container .product-list__products .product-list__product { padding:1em; xxborder-radius:.5em; xxxbox-shadow:var(--shadow); xxborder-right:1px solid var(--border);  }
.product-list__container .product-list__products .product-list__product:last-child { border-right:0;  }
.product-list__container .product-list__products .product-list__product .title { transition:all .2s; }
.product-list__container .product-list__products .product-list__product:hover .title { color:var(--green); }
.boxify-image-wrap { xxxborder:1px solid orange; }
.product-list__container .product-list__products .boxify-image { padding:1em; }
.boxify-image .boxify-image-wrap img, .boxify-image.sl-media img, .Image-boxify-image.sl-media img { object-fit:contain; width:15em; height:15em; border:0 solid pink; margin:2em auto 0 auto; }

/* PRODUCTPAGES */
.Image-boxify-image { padding:1em!important; }
.Image-boxify-image:beforexxxx { content:''; display:block; width:10vw; height:10vw; border-radius:30em; background:var(--yellow); position:absolute; top:4em; left:50%; transform:translateX(-50%); }
.right-c-box { width:100%; }
.sl-media>:not(.btn-add-to-cart) { position:relative!important; }
.ProductList-info h1,
.ProductList-info .ProductList-select { display:none; }
body.products.show .ProductDetail-relatedProducts,
.ProductDetail-container { background-color:transparent; }
.modal.contact-us-modal .modal-content { box-shadow:none!important; padding:2em; }


.pagination { display:flex; justify-content:flex-start; justify-content:center; gap:.7em; padding:1em; }
.pagination li { display:block!important; width:2.5em; height:2.5em; border-radius:2em; overflow:hidden; }
.pagination li a { display:block!important; border:0!important; padding:.5em; text-align:center; width:100%; }


@media -ms-viewport, screen and (max-width:640px) {
    .callmemberset { padding:4em 2em; margin-bottom:10em; padding-bottom:12em; }
    .callmemberset .btnset { flex-direction:column; }
    .callmemberset .btnset .item { width:100%; padding:1.5em; padding-right:4.5em; }
    .callmemberset .btnset .item strong { font-size:1.7em; }

    .categoryset { padding:2em 1em; gap:.5em; width:100%; flex-wrap:wrap; justify-content:center; align-items:center; margin:0; }
    .categoryset .item { padding:2.5em 1em; width:48%; }
    .categoryset .item strong { margin:1em 0 0 0; font-size:1.3em; }

    #product-list__products__68ca53f45b4ce9000a546bec { grid-template-columns:auto!important; }
    .quick-cart-item .center-contain { min-height:0!important; padding:0!important; height:9em; }
    .product-list__container .product-list__products { display:flex; flex-direction:row; flex-wrap:wrap; justify-content:center; gap:.5em; }
    .product-list__container .product-list__products .product-list__product { width:calc(50% - .25em); }
    .product-list__container .product-list__products .product-list__product:nth-child(3) { width:calc(100% - .05em); }
    .boxify-image .boxify-image-wrap img, .boxify-image.sl-media img, .Image-boxify-image.sl-media img { width:8em; height:8em; margin:0 auto; }
    
    .ProductList-list { padding:1em; }
    .ProductList-list .product-item, .ProductList-list .Product-item { flex-basis:calc(50% - .5em); border-radius:.6em; background:#e0efe8; }
}
















/*

========================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================

*/




/* WIDTH */

@media -ms-viewport, screen and (min-width:1581px) {
    #Content .container.js-container, .block-inner,
    .heroblock .conbox,
    .blog-breadcrumb .block-inner { width:1200px; }
}
@media -ms-viewport, screen and (min-width:1059px) and (max-width:1580px) {
	#Content .container.js-container, .block-inner,
    .heroblock .conbox,
	.blog-breadcrumb .block-inner { width:1000px; }
}
@media -ms-viewport, screen and (min-width:641px) and (max-width:1058px) {
	#Content .container.js-container, .block-inner,
	.heroblock .conbox,
    .blog-breadcrumb .block-inner { width:100%; padding:1.5em; }
}


























/*

  ___ _  _ 
 | __| \| |
 | _|| .` |
 |___|_|\_|
   

*/

/* TITLE */
.entitle,
.list__title,
.product-list__title,
.shareset h4,
.ourbelieveblock .item strong,
.callmemberset .conbox h2,
.navnew .item .mega .flexmenu .item a strong,
h2,
.categoryset .item strong,
.text-block__title { font-family:'Pacifico',sans-serif!important; font-weight:normal!important; text-transform:capitalize; font-style:normal; letter-spacing:.03em; }












































